<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="assets/css/tailwind.css">
</head>
<body>
    <header class="bg-blue-700 ">
        <div class="container mx-auto grid grid-cols-12 py-3">
            <div class="col-span-4 text-2xl text-white ">
                <a href=""><span class="p-2 rounded-lg hover:bg-blue-800">The Wassermanns</span></a>
            </div>
            <nav class="col-span-8 text-white flex flex-row-reverse">
                <a href="" class="navlink hover:bg-blue-800 rounded-lg border-2" >Les i nettferien</a>
                <a href="" class="navlink hover:bg-blue-800 rounded-lg">hei</a>
            </nav>
        </div>
    </header>

    <section class="h-64 bg-blue-600 grid ">
        <div class="container mx-auto">
        <div class="flex items-center h-full gap-4">
            <div class="">
                <h1 class="text-3xl font-bold text-white">Ferien er ute!</h1>
                <p class="text-xl text-white">Gud har offisielt sendt oss versjon 1.0 av ferien!</p>
                <div class="mt-6 text-white">
                    <a href="" class="inline-block border-2 rounded-lg py-1 px-4 duration-200 hover:bg-blue-700">Kjøp Ferien</a>
                    <a href="" class="ml-4 inline-block duration-200 hover:text-gray-400">Les den i nettferien</a>
                </div>
            </div>
        </div>
    </div>
        
    </section>
</body>
</html>